
/* Color */
"0zI-Jt-gqn.title" = "Цвет";

/* Show Master in Font Info */
"1f0-mH-fHq.title" = "Показать мастера в информации о шрифте";

/* Color */
"2GD-ON-P3p.title" = "Цвет";

/* Only Show Layers from Current Master */
"2Yc-lk-P6w.title" = "Показывать только слои текущего мастера";

/* Color Palette */
"7L3-dP-6Lr.title" = "Цветовая палитра";

/* Visible */
"8qE-mj-e82.title" = "Видимый";

/* Hide Backup Layers */
"9f3-Hs-ixA.title" = "Скрыть бекап слои";

/* Layer Type */
"FN3-hu-2fm.title" = "Тип слоя";

/* (empty) */
"FYb-Tb-d9K.ibShadowedIsNilPlaceholder" = "(пусто)";

/* Alternate */
"Fe5-dG-alP.title" = "Альтернатива";

/* Copy */
"GPc-Vf-fLR.title" = "Копировать";

/* iColor */
"GR8-Vc-z2l.title" = "iColor";

/* (empty) */
"LPk-Mh-n3J.ibShadowedIsNilPlaceholder" = "(пусто)";

/* Re-Interpolate Metrics */
"LyP-8M-MKo.title" = "Повторно интерполировать метрики";

/* Intermediate */
"MU6-AU-iz9.title" = "Средний";

/* Use as Master */
"RrE-KX-pah.title" = "Использовать в качестве мастера";

/* Re-Interpolate */
"UnZ-oA-CST.title" = "Интерполировать снова";

/* Hide Empty Layers */
"ZPp-rd-dWz.title" = "Скрыть пустые слои";

/* Color Palette */
"bPK-8d-IUT.title" = "Цветовая палитра";

/* Add Layer */
"f0t-AV-ENx.title" = "Добавить слой";

/* (empty) */
"fLw-f7-vDw.ibShadowedIsNilPlaceholder" = "(пусто)";

/* Alternate */
"fMy-4Q-HmU.title" = "Альтернатива";

/* SVG */
"gR7-c0-61R.title" = "SVG";

/* SVG */
"gnH-i2-FCP.title" = "SVG";

/* Intermediate */
"iX2-oJ-8IE.title" = "Средний";

/* iColor */
"nix-S4-UlP.title" = "iColor";

/* Active */
"tRY-QG-iYr.title" = "Активный";

/* Show Axis Coordinates */
"zdX-ty-O2b.title" = "Показать координаты осей";
